Sponsored Links

Sponsored Links
Sponsored Links
Page 3 of 3 FirstFirst 123
Results 21 to 27 of 27



  1. #21
    Senior Member itwong's Avatar
    Sponsored Links
    Sponsored Links
    Quote Originally Posted by CJPC View Post
    I'm pretty sure shummyr is referring to the special downgrade release of the 1.00 and 1.50 PUP's, not the normal 2.0 and above PUP's that can also be used to downgrade.

    Of course, the 1.00 and 1.50 ones are special as they allow retail PKG's to be installed on a Debug Unit, while above 1.60 prevents this.
    I am confused. If I did upgrade to debug 3.21, can I still use 3.20 PUP to downgrade back to 3.20 or not?

  2. #22
    Sponsored Links
    Quote Originally Posted by itwong View Post
    I am confused. If I did upgrade to debug 3.21, can I still use 3.20 PUP to downgrade back to 3.20 or not?
    As long as you have a downgrade PUP, and the system supports downgrading to (whatever) previous FW version - then yes.

  3. #23
    i have a test ps3 and can downgrade till 2.41 without problems (i don't try to go below that). i just used the fw's which are available here. you just need a special downgrade pup if you want to go below 2.00 or 2.20 something between this fw's. for me, if i go to system update on the unit itself, it says, this unit can be downgraded to 1.00.

    maybe someone could finally give us all access to the special downgrade pup would be great to go below 2.00!

    thanks
    luix

  4. #24

    Wink

    Quote Originally Posted by luix View Post
    i have a test ps3 and can downgrade till 2.41 without problems (i don't try to go below that). i just used the fw's which are available here. you just need a special downgrade pup if you want to go below 2.00 or 2.20 something between this fw's. for me, if i go to system update on the unit itself, it says, this unit can be downgraded to 1.00.
    same here, I've got an early 60gb model DECHA00A test unit an it can go all the way down to 1.00.

  5. #25

    Question

    why does this only work on test units? i have a regular retail unit with v3.21.

    i'm trying to download yellow dog linux to my ps3 but the other OS option was erased in the firmware and i want to downgrade so i can download yellow dog... is there ANYTHING i can do?

  6. #26
    Unfortunately that is how Sony hardcoded it, so your only choice at the moment would be to get a second PS3 to use OtherOS with if you already updated your existing one to v3.21.

  7. #27

    Wink

    Finally a new version of firmware debug.. i've been waiting a long time, well i'll see the testing and what it gives.

 

Sponsored Links
Page 3 of 3 FirstFirst 123
Advertising - Affiliates - Contact Us - PS4 Downloads - PS4 Forums - Privacy Statement - Site Rules - Top - © 2015 PlayStation 4 News